# These values can be changed if necessary, but changing them 
# may result in some temporary downtime between the time that 
# they are changed in Google, and the time that the change takes 
# affect in the code that is running.

#tsa.google.mcc.email=tsaoptapi@gmail.com
#tsa.google.mcc.password=brothereclipsewinning

tsa.google.mcc.email=ffejsmb@gmail.com
tsa.google.mcc.password=brothereclipsesmb

tsa.google.mcc.userAgent=AdMaxLocal AdWords Software TSA DEV

# These should only change if google changes these.
tsa.google.mcc.developerToken=ojCnjZaM6RD1h0yt_DOJZg
tsa.google.mcc.applicationToken=none


# Do not modify: required to use the above authentication
# information when connecting to the Google AdWords API.
tsa.isLicensingEnvironment=true

# Do not modify: required for creating google accounts.
tsa.google.mcc.isReseller=true

#this should match the server TZ to avoid AML-972
tsa.timezone=UTC

#MySQL DB version (set it to "ture" for Mysql 5.1)
tsa.database.utf8Only=false

geolocation-service-uri=/


